@charset 'utf-8';
@import url('//fonts.googleapis.com/css?family=Droid+Serif');
@import url(//fonts.googleapis.com/earlyaccess/cwtexfangsong.css);
/*------------ basic ------------*/

body {
    font-family: Arial, '文泉驛正黑', 'WenQuanYi Zen Hei', '儷黑 Pro', 'LiHei Pro', '微軟正黑體', 'Microsoft JhengHei',  '微软雅黑', 'メイリオ', '맑은 고딕', sans-serif;
    color: #ECECEC;
    font-size: 15px;
    line-height: 1.8;
    letter-spacing: 0.05em;
    background: #37569F url('../../images/common/bg.png') fixed;
}
.container {
    padding: 0 15px;
    max-width: 1330px;
}
/*------------ / basic ------------*/
/*------------ banner ------------*/

.banner .container:before {
    content: '';
    display: block;
    height: 23px;
    position: absolute;
    z-index: 5;
    left: 0;
    right: 0;
    top: 0;
    pointer-events: none;
}
.slick-dots{
    list-style-type: none;
    position: absolute;
    right: 20px;
    bottom:15px;
    margin:0;
}
.slick-dots li{
    display: inline-block;
}

.slick-dots button{
    color: #BE9415;
    font-size: 14px;
    font-weight: bold;
    background: none;
    border:none;
    font-family: "Droid Serif";
}
.slick-dots li.slick-active button{
    color: #fff;
}
/*------------ /banner ------------*/
/*------------ icon ------------*/
.icon {
    background-image: url('../../images/common/icons.png');
}
.icon.require {
    width: 20px;
    height: 20px;
    background-position: -200px -87px;
    margin-bottom: 4px;
}
/*------------ / icon ------------*/
/*------------ btn ------------*/
/*------------ btn ------------*/
.share .btn {
    font-size: 11px;
    width: 25px;
    height: 25px;
    line-height: 25px;
    border-radius: 50%;
    border: 1px solid transparent;
    color: #221815;
    background-color:#BF8121;
    transition: all .3s ease;
}
/*.share .btn.facebook { color: #fff; background-color:#425F9A ; }
.share .btn.google { color: #fff; background-color:#50ABF1  }
.share .btn.twitter { color: #fff; background-color:#DD4B39  }
.share .btn.favorites { color: #fff; background-color:#367D39  }*/
.share .btn:hover {
    color: #BF8121; background-color:#000000;
    border-color: #BF8121;
}
.ibtn.fb-fans-page {
    background-image: url('../../images/tw/fb_page.png');
    width: 86px;
    height: 86px;
    border: 7px solid transparent;
    box-sizing: content-box;
    transition: all .3s ease;
}
.ibtn.fb-fans-page:hover {
   background-image: url('../../images/tw/fb_page_hover.png');
}
.ibtn.back i{
    margin-right: 5px;
    position: relative;
    top: -2px;
    transition: all .3s ease;
    vertical-align: middle;
}
.ibtn.back {
  text-indent: 0;
  font-weight: bold;
  color: #FFC926;
  padding:15px 20px!important;
  border:solid 1px #F6C735;
  font-size: 15px;
  line-height: 30px;
  transition: all .3s ease;
  border-radius: 6px;
}
.ibtn.back:hover{
    background: #000;
}

.ibtn.more {
    width: 185px;
    height: 67px;
    font-size: 0;
    text-align: center;
    transition: all .3s ease;
    background: url(../../images/common/more_1.png);
    position: absolute;
    right: 35px;
    top: 22px;
}

.ibtn.more:hover{
    background: url(../../images/common/more_2.png);
}
.ibtn.morealb {
    background-image: url('../../images/common/btn_morealb.png');
    width: 95px;
    height: 16px;
    float: right;
    margin: 0px 20px  0 0;
}
.ibtn.morelink {
    background-image: url('../../images/common/btn_morelink.png');
    width: 85px;
    height: 16px;
    float: right;
    margin: 0 50px 0 0;
}
.btn.simple {
    padding: 15px 0px;
    line-height: 35px;
    width: 191px;
    color:#fff ;
    margin: 0 2px 10px;
    color: #FFC926;
     border: solid 1px #F6C735;
     font-size: 15px;
     line-height: 30px;
     transition: all .3s ease;
    border-radius: 6px;
    height: 60px;
    box-sizing: border-box;
        max-width: 48%;
}
.btn.simple:hover {
    background: #000000;
}
.btn.simple i {
    margin: 0px 8px;
    transition: all .3s ease;
    vertical-align: middle;
    position: relative;
    top: -2px;
}



.btn.normal {
    padding: 15px 20px;
    line-height: 35px;
    color:#fff ;
    margin: 0 2px 10px;
    color: #FFC926;
     border: solid 1px #F6C735;
     font-size: 15px;
     line-height: 30px;
     transition: all .3s ease;
    border-radius: 6px;
}
.btn.normal i {
    margin-right: 5px;
    transition: all .3s ease;
    vertical-align: middle;
    position: relative;
    top: -2px;
}
.btn.normal:hover {
    background: #000000;
}
.btn.pure {
    color: #1A7292;
    line-height: 30px;
    margin: 0 5px 10px;
    text-decoration: underline;
}
.btn.pure:hover {
    color: #ABB315;
    text-decoration: none;
}
/*------------ / btn ------------*/
/*------------ site_header ------------*/

.site-header {
    transition: all .3s ease;
    padding-top: 6px;
    padding:0px;
    width: 100%;
    z-index: 100;
}
.site-title {
    position: relative;
    z-index: 5;
    float: left;
    padding: 13px 0 5px ;
    transition: all .3s ease;
}
.site-title .logo {
    background: url(../../images/common/logo.png) no-repeat;
    background-position: center;
    background-size: contain;
    width: 578px;
    height: 97px;
    transition: all .3s ease; 
}
.site-title .logo:hover {
    opacity: .7;
}
.header-fixed .site-header{
    overflow: hidden;
}
.header-fixed .site-title .logo{
    height: 30px;
    margin:-25px 0;
}
.header-fixed .site-title{
    padding: 20px 0 20px;
}
.header-fixed .site-nav {
    padding-top: 20px;
}
.header-fixed .top-nav{
    height: 0;
    overflow: hidden;
}
.top-nav {
    float: right;
    padding-top: 10px;
}
.top-nav > * {
    display: inline-block;
    vertical-align: middle;
}
.top-nav .icon {
    width: 22px;
    height: 20px;
    margin: 0 3px 3px 0;
}
.top-nav .icon.lock  { background-position: -140px -87px; }
.top-nav .icon.order { background-position: -100px -107px; }
.top-nav .icon.money { background-position: -120px -87px; }
.top-nav .icon.cart  { background-position: -20px -108px; }
.top-nav .icon.email  { background-position: -53px -6px; }
.top-nav a:hover .icon.email,
.top-nav li.active a .icon.email {
    background-position: -74px -6px;
}
.top-nav a:hover .icon.cart,
.top-nav li.active a .icon.cart {
    background-position: -20px -128px;
}
.func-menu > li+li:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 1px;
    height: 18px;
}
.func-menu > li > a {
    color: #B28500;
    font-size: 14px;
    letter-spacing: 0em;
    line-height: 28px;
    padding: 0 5px;
    margin-right: 60px;
}
.func-menu > li > a:hover {
    text-decoration: underline;    
    color:#367D39;
}
.func-menu .cart-list .qty {
    color: #F2856C;
}
.top-nav > * {
    display: inline-block;
    vertical-align: middle;
}

.site-nav {
    position: relative;
    transition: all .3s ease;
    clear: both;
}

.site-nav > * {
    display: inline-block;
    vertical-align: middle;
}
.site-nav .menu {
    text-align: center;
    margin-right: 30px;
    display: flex;
    padding-left: 30px;
    justify-content: flex-end;
}
.site-nav .menu li {
    position: relative;
    
}
.site-nav .menu > li{
    width: 14.2%;
    max-width: 159px;
    background: url(../../images/common/border_dot_v.png) repeat-y;
}
.site-nav .menu > li:nth-child(7) a{
    background: url(../../images/common/border_dot_v.png)right repeat-y;
}
.site-nav .menu li a {
    display: block;
    line-height: 1.4;
}
.site-nav .menu > li {
    padding: 0 0px;

}
.site-nav .menu > li > a {
    color: #e3bb65;
    font-size: 17px;
    font-weight: bold;
    letter-spacing: 0.15em;
    box-sizing: border-box;
    position: relative;
    width: 159px;
    max-width: 100%;
    transition: all .3s ease;
    top: 0;
    margin: 0 auto;
}

.site-nav .menu > li:hover a,
.site-nav .menu > li:nth-child(n) > a:hover,
.site-nav .menu > li:nth-child(n).active > a {
    color: #fff;
    top: -3px;
}
.site-nav .menu > li:nth-last-child(-n+2) {
    display: none;
}

.site-nav .menu > li > a span {
    display: block;
    color: #e3bb65;
    font-family: 'Lily Script One', cursive;
    font-size: 20px;
    font-weight: normal;
    letter-spacing: 0.1em;
}
.site-nav .menu li ul {
    display: none;
}

.site-nav .topmenu{
    width: 100%;
    background: #CCCCCC url('../../images/common/topmenu_bg.png') bottom repeat-x;
    margin: 0;
    padding: 0;
    font-family: 'cwTeXFangSong', serif;
    font-size: 17px;
    line-height: 54px;
    display: flex;
    justify-content: flex-end;   
}
.bottom:before{
    display: block;
    content: '';
    height: 8px;
    background: url(../../images/common/topmenu_bg_top.png) repeat-x;
}
.site-nav .topmenu li a{
    background: #221815;
    padding-right: 78px;
    padding-left: 30px;
    position: relative;
    font-size: 19px;
    color: #F2F2F2;
}
.site-nav .topmenu li a:after{
    content: '';
    background: url(../../images/common/menu_icon2.png) no-repeat;
    background-position: center;
    width: 62px;
    display: inline-block;
    height: 54px;
    position: absolute;
    right: 0;
    top: 0;
    transition: all .3s ease;
}
.site-nav .topmenu li a span{
    color: #EBC570;
    text-decoration: underline;
    text-underline-position: under;
}

.site-nav .topmenu li:nth-child(2) a:after{
    background: url(../../images/common/menu_icon2.png) no-repeat;
}
.site-nav .topmenu li:nth-child(2):hover a:after{
    background: url(../../images/common/menu_icon2_hover.png) no-repeat;
}
.site-nav .topmenu li:nth-child(3) a:after{
    background: url(../../images/common/menu_icon3.png) no-repeat;
}
.site-nav .topmenu li:nth-child(3):hover a:after{
    background: url(../../images/common/menu_icon3_hover.png) no-repeat;
}
.site-nav .topmenu .form-control{
    color: #777777;
    background: #CCCCCC url('../../images/common/topmenu_bg.png') bottom repeat-x;
    border: none;
    text-align: right;
    display: inline-block;
    width: auto;
    margin: 0;
    line-height: 54px;
    height: 54px;
}
.search-box{
   /* width: 100%;*/

    text-align: center;
     margin-right: -8px;
    display: flex;
    padding-left: 30px;
    justify-content: flex-end;   
}
.search-box .radio-box{
    background: #BBBBBB url('../../images/common/topmenu_bg.png') bottom repeat-x;
    padding:0 10px;
    color: #201813;
}
.search-box .form-radio{
    margin-right: 30px;
}
.site-header .search-box .search {
    background: url(../../images/common/menu_icon1.png) no-repeat;
    background-position: center;
    width: 62px;
    position: relative;
    left: -8px;
    transition: all .3s ease;
}
.site-header .search-box .search:hover{
    background: url(../../images/common/menu_icon1_hover.png) no-repeat;
    background-position: center;
}

/*------------ / site_header ------------*/
/*------------ banner ------------*/
.banner {
    position: relative;
    margin-bottom: 55px;
}

.banner .container {
    max-width: 1300px;
    padding: 0;
}
/*------------ / banner ------------*/
/*------------ site_main ------------*/
.border{
    border:solid 1px rgba(45,70,130,0.8);
    background: rgba(55,86,159,0.8);
    padding:30px;
    letter-spacing: 1px;
}
.main-top .container {
    max-width: 1440px;
    padding: 0;
}
.main-title {
    color: #eee;
    margin-bottom: 30px;
    font-size: 30px;
    letter-spacing: 0.15em;
    padding: 0;
    font-family: 'cwTeXFangSong', 'Droid Serif','微軟正黑體',serif;
    line-height:79px;
    text-align: center;
    background: url(../../images/common/title_bg.png) no-repeat;
    height: 79px;
    background-size: 100% auto;
    padding-left: 100px;
}


.main-title span {
    display: inline-block;
    font-family: 'Nunito', sans-serif;
    font-size: 17px;
    font-weight: 600;
    letter-spacing: 0.05em;
    margin:0 0 0 5px;
}
.main-title2{
    color: #EBEBEB;
    font-size: 16px;
    padding:0px 0 15px;
}
.main-title2 img{
    margin-right: 5px;
    vertical-align: middle;
    margin-top: -2px;
}
.main-title-btn {
    margin: 0;
    height: 33px;
    
}
.main-content {
    padding: 0px 0 100px;
}

.content {
    min-height: 300px;
    box-sizing: border-box;
}
.content-top {


}
.content-title {
    clear: both;
    padding: 0px;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    margin: 15px 0 0px;
    text-align: center;
    display: inline-block;
    float: left;
    width: 100px;
    border-radius: 60px;
    height: 27px;
    background: #4CBA7A;
    line-height: 27px;
}
.content-title .keyword {
    color: #F2856C;
}

.sub-content-title {
    margin:-20px 0 20px;
}
.sub-content-title2 {
    position: relative;
    padding: 0 15px;
    color: #fff;
    font-size: 13px;
    line-height: 20px;
    min-height: 20px;
    float: left;
    margin: 15px 10px 0 10px;
}
.shopping-title {
    color: #333;
    font-size: 18px;
    letter-spacing: 0.15em;
    margin-bottom: 10px;
}
.shopping-title .icon {
    width: 30px;
    height: 30px;
    margin: 0 6px 4px 0;
}
.shopping-title .icon.car {
    background-position: 0 -32px;
}
.shopping-title .icon.cart {
    background-position: -30px -32px;
}
.shopping-title .icon.money {
    background-position: -60px -32px;
}
.shopping-title .icon.plus {
    background-position: -90px -32px;
}
.shopping-title .icon.user {
    background-position: -120px -32px;
}
.shopping-title .icon.box {
    background-position: -150px -32px;
}
.shopping-title .icon.notice {
    background-position: -180px -32px;
}
.shopping-title .icon.msg {
    background-position: -210px -32px;
}
.btn-box {
    clear: both;
    padding:30px 0 20px ;
    position: relative;
    height: auto;
    overflow: hidden;
    text-align: center;
}
.btn-box.wide-spacing {
    letter-spacing: 15px;
}
.btn-box.wide-spacing * {
    letter-spacing: 0.1em;
}
.warning-sect {
    padding-bottom: 30px;
}
/*------------ / site_main ------------*/
/*------------ breadcrumb ------------*/
.breadcrumb {
    background: #E1EA48;
    text-align: right;
    color: #AAB2B0;
    font-size: 13px;
    padding: 5px 15px;
    margin-top: 1px;
}
.breadcrumb li,
.breadcrumb li a {
    display: inline;
    transition: all .3s ease;
}


.breadcrumb li:last-child a {
    color: #EBC570;
}
.breadcrumb li a:hover {
    opacity: 0.6;
}
.content-top .breadcrumb {
    background: none;
    float: right;
    color:#AAB2B0;
    padding: 6px 0;
}
.content-top .breadcrumb:before,
.content-top .breadcrumb:after {
    content: ' ';    
    color: #333;
    text-decoration: underline;
}
.content-top .breadcrumb li+li:before {
    content: '-';
    display: inline-block;
    vertical-align: middle;
    margin-top: -2px;
}
.content-top .breadcrumb li:first-child a:before {
    display: none;
}
/*------------ / breadcrumb ------------*/
/*------------ subbreadcrumb ------------*/
.subbreadcrumb {
    background: #E1EA48;
    color: #FFC926;
    font-size: 16px;
    padding: 5px 15px;
    margin-top: 1px;
    font-weight: bold;
}
.subbreadcrumb li a{
    color: #FFC926;
    transition: all .3s ease;
}
.subbreadcrumb li:last-child a {
    color: #ECECEC 
}
.subbreadcrumb li a:hover {
    opacity: 0.6;
}
.content-top .subbreadcrumb {
    background: none;
    color:#fff;
    padding: 6px 0;
}

.content-top .subbreadcrumb li+li:before {
    content: '';
    display: inline-block;
    background: url(../../images/common/breadcrumb.png) no-repeat;
    width: 10px;
    height: 8px;
    vertical-align: middle;
    margin: -4px 3px 0;
}
.content-top .subbreadcrumb li:first-child a:before {
    display: none;
}
/*------------ subbreadcrumb2 ------------*/
.subbreadcrumb2 {
    background: #E1EA48;
    text-align: right;
    color: #e3bb65;
    font-size: 13px;
    font-weight: bold;
    padding: 5px 15px;
    margin-top: 1px;
}
.subbreadcrumb2 li:first-child a:hover:before {
    background-position: 0 100%;
    color:#663300;
}
.subbreadcrumb2 li:last-child a {
    color: #F7F292 
}
.subbreadcrumb2 li a:hover {
    color: #F0EAE1;
}
.content-top .subbreadcrumb2 {
    background: none;
    float: right;
    color:#878787;
    padding: 6px 0;
}
.content-top .subbreadcrumb2:before{
    content: '。';
    color:#e3bb65;
}
.content-top .subbreadcrumb2 li+li:before {
    content: ' ';
    color:;
}
.content-top .subbreadcrumb2 li:first-child a:before {
    display: none;
}
/*------------ / breadcrumb ------------*/
/*------------ side ------------*/
.side {
    width: 20%;
    width: calc(235px);
    float: left; 
    margin-bottom: 60px;
}
.side-top{
    background: url(../../images/common/menu_bg_center.png) top left repeat-y;  
}
.side:before{
    content: '';
    display: block;
    width: 100%;
    background: url(../../images/common/menu_bg_top.png) top left no-repeat;
    height: 80px;
}
.side:after{
    content: '';
    display: block;
    width: 100%;
    background: url(../../images/common/menu_bg_bottom.png) top left no-repeat;
    height: 80px;
}

.has-side .content {
    width: 80%;
    width: calc(100% - 280px);
    float: right;
    background: none;
}

.side-nav,
.side-nav-top {
    position: relative;
    padding-bottom: 20px;
    font-size: 15px;
    margin-top:0px;
    box-sizing: border-box;
    margin-bottom: 0;


}
.side ul{
    list-style-type: none;
    padding-left: 0;
}
.side-nav li a,
.side-nav-top li a {
    position: relative;
    display: block;
    line-height: 1.2;
    padding: 8px 20px;
    font-size: 20px;
    font-weight:bold;
    font-family: 'cwTeXFangSong', 'Droid Serif','微軟正黑體',serif;
}
.side-nav > li {
    padding: 5px 0 20px 0;
    max-width: 160px;
    margin:auto;
}
.side-nav > li:nth-last-child(-n+2) {
    display: none;
}
.side-nav > li > a {
    color: #221815;
    position: relative;
    z-index: 2;
    transition: all .3s ease;
}
.side-nav > li > a:before{
    width: 0;

    height: 51px;
    content: '';
    display: block;
    background: url(../../images/common/menu_hover.png);
    position: absolute;
    top: -15px;
    left: 0;
    z-index: -1;
    transition: all .5s ease;
}
.side-nav > li > a:hover,
.side-nav > li.active > a {
    color: #fff;
}
.side-nav > li > a:hover:before ,
.side-nav > li.active > a:before {
    width: 251px;
}

.side-nav ul {
    display: none;
    padding-top: 0;
}
.side-nav ul li a {
    color: #444; 
    font-size: 18px; 
    padding: 7px 8px;
    transition: all .3s ease;
}
.side-nav ul li a:before{
    content: '';
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url(../../images/common/menu_hover_icon.png);
    vertical-align: middle;
    margin: -3px 5px 0;
    opacity: 0;
    transition: all .3s ease;
}
.side-nav ul:after{
    width: 100%;
    display: block;
    height: 3px;
    content: '';
    background: url('../../images/common/menu_border.png') no-repeat;
    background-position: center;
    margin: 20px auto 0;
}
.side-nav ul li a:hover:before,
.side-nav ul li.active > a:before {
   opacity: 1;
}


.side-nav-top > li > a  {
    color: #287E9B;
    padding: 6px 16px;
}
.side-nav-top > li > a:hover,
.side-nav-top > li.active > a {
    text-decoration: underline;    
}
.side-nav-box {
    margin:10px 0 0 0;
    display: inline-block;
    transition: opacity 0.3s;
}
.side-nav-box:hover {
    opacity: 0.7;
}
/*------------ / side ------------*/
/*------------ site_footer ------------*/
.floating .ibtn.gotop{
    display: none;
}
.site-footer .floating .ibtn.gotop{
    display: block;
}
.link a:hover{
    color: #e3bb65;
}
.site-footer {
    margin-bottom: 30px;
    color: #999999;
    font-size: 13px;
    height: 100px;
    overflow: hidden;
    box-sizing: border-box;
    font-family: 'Droid Serif','微軟正黑體';
}
.site-footer .container{
   background: #221815; 
   padding:0;
}
.site-footer .right{
     display: flex;
    align-items: center;
    justify-content: unset;
    float: right;

}
.site-footer .share {
    display: inline-block;
    vertical-align: middle;
    margin-right: 8px;
}
.site-info {
    color: #000;
    font-family: 'cwTeXFangSong', 'Droid Serif','微軟正黑體',serif;
    font-size: 17px;
    width: 420px;
    box-sizing: border-box;
    text-align: right;
}

.site-footer .copyright,.site-footer .author,.site-footer .share{
    padding:0 15px;
}
.site-footer .share li{
    margin:0 3px;
}
.site-info .info-txt {
    margin-left: 0;
    padding: 10px 0 0 ;
    min-height: 45px;
    text-align: right;
    line-height: 1.4;
    color: #FFFFFF;
}
.tel:before{
    content: '';
    display: inline-block;
    width: 33px;
    height: 33px;
    background: url(../../images/common/phone_icon.png) no-repeat;
    background-size: contain;
    vertical-align: middle;
    margin-right: 10px;
    margin-top: -5px;
}
.tel{
    color: #EBC570;
    font-size: 26px;
    font-family: 'cwTeXFangSong', 'Droid Serif','微軟正黑體',serif;
}
.site-map {
    float: left;
    letter-spacing: 45px;
    width: 55%;
}
.site-map .row {
    margin: 0 -5px;
}
.site-map .col {
    float: left;
    width: 25%;
    padding: 0;    
    border-left: 1px solid #CCCCCC;
}
.site-map .title {
    font-size: 18px;
    color: #e3bb65;
    letter-spacing: 0.1em;
    text-align: center;
    width: 158px;
    height: 23px;
    line-height: 22px;
    margin: 0 0 5px -15px;
    font-family: 'Nunito', sans-serif;
    font-weight: 800;
}
.site-map ul {
    display: inline-block;
    vertical-align: top;
    text-align: left;
    color: #525252;
    font-size: 13px;
}
.site-map li {
    padding: 2px 0;
    letter-spacing: 0;
}
.site-map a{
    color: #525252;
    transition: all .3s ease;
}
.site-map a:hover {
    color: #347a38;
    font-weight:bold;
}
.follow {
    float: left;
    letter-spacing: 6px;
}
.follow > * {
    display: inline-block;
    vertical-align: top;
}

/*------------ / site_footer ------------*/
/*------------ floating ------------*/
.floating,
.floating.fancybox-margin {
    display: none;
    z-index: 400;
    transition: all .3s ease;
}
.floating .ibtn.gotop {
    background-image: url('../../images/common/gotop.png');
    width:  100px;
    height:100px;
    transition: all .3s ease;
}

.floating .ibtn.gotop:hover{
    background-image: url('../../images/common/gotop_hover.png');
}
/*------------ / floating ------------*/
/*------------ pagination ------------*/
.pagination {
    padding: 0;
    margin: 0;
    text-align: center;
}
.pagination li {
    display: inline-block;
    vertical-align: top;
}
.pagination li a {
    display: block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    color: #D4CEBA;
    font-size: 15px;
    font-weight: bold;
    padding: 0 5px;
    box-sizing: border-box;
    font-family: 'Droid Serif','微軟正黑體';
    border:solid #D4CEBA 1px;
    margin:0 -3px;
    transition: all .3s ease;
}

.pagination li a.controls {
    padding: 0;
}
.pagination li a.controls .icon {
    width: 22px;
    height: 22px;
    margin-bottom: 2px;
}
.pagination li a.controls.next{
    border-radius:0 5px 5px 0;
}
.pagination li a.controls.prev{
    border-radius: 5px 0 0 5px ;
}
.pagination li a:hover,
.pagination li.active a {
    color: #37569F;
    border-color: #ECC570;
    background: #ECC570;
}
.page-info {
    display: none;
}
.page-info .form-control {
    height: 40px;
    width: 100%;
    line-height: 28px;
    border: 1px solid #D4CEBA ;
    margin: -10px auto 0 auto;
    border-radius: 5px;
    border-radius: 0;
}
.page-info .form-control:focus {
    border-color: #ECC570;
}
/*------------ / pagination ------------*/
/*------------ form ------------*/
.reminder {
  
}
.reminder span {
}
.reminder2 {
    font-size: 14px;
    color: #777;
    text-align: center;
    position: relative;
    margin-bottom: 30px;
}
.reminder2 span {
    color: #D80000;
}
.qty-box {
    position: relative;
    display: inline-block;
    width: 100px;
    max-width: none;
    padding: 0 30px;
    box-sizing: border-box;
}
.qty-box .form-control {
    position: relative;
    text-align: center;
    height: 30px;
    line-height: 30px;
    color: #777;
    background: #FBCFC7;
    border: 0;
    margin: 0;
    padding: 0 5px;
    z-index: 1;
    border-radius: 0;
}
.qty-box .form-control:focus {
    color: #fff;
    background: #bf8122;
}
.qty-box .btn {
    width: 30px;
    height: 30px;
    line-height: 28px;
    font-size: 19px;
    color: #FBCFC7;
    border: 1px solid #FBCFC7;
    position: absolute !important;
    z-index: 0;
    top: 0;
}
.qty-box .btn:hover {
    color: #fff;
    background: #bf8122;
}
.qty-box .add {
    left: 0;
}
.qty-box .less {
    right: 0;
}
select{
  appearance:none;
  -moz-appearance:none;
  -webkit-appearance:none;
  min-width: 80px;
    padding: 0 10px;
  background:#fff url("../../images/common/arrow2.png") no-repeat scroll 98% center;
}
.form-control {
    display: block;
    width: 100%;
    height: 35px;
    line-height: 33px;
    padding: 0 10px;
    border: 1px solid #31487F;
    background: #355296;
    box-sizing: border-box;
    margin-bottom: 6px;
    color: #fff;
}
select.form-control{
  appearance:none;
  -moz-appearance:none;
  -webkit-appearance:none;
  background:#355296 url("../../images/common/arrow.png") no-repeat scroll 98% center;
}
textarea.form-control{
    height: auto;
}
.form-control:focus {
    outline: none;
    border-color:#C5A787;
}
textarea.form-control {
    padding: 8px 10px;
    line-height: 1.4;
    resize: vertical;
}
.static-control {
    line-height: inherit;
    color: #197292;
    font-weight: bold;
    font-size: 13px;
    margin: 0;
    padding: 0 5px;
}
.form-title {
    color: #197292;
    font-family: 'Lily Script One', cursive;
    font-size: 50px;
    text-align: center;
    line-height: 1.2;
}
.form-wrap {
    max-width: 1040px;
    margin: 0 auto;
}
.form-wrap2 {
    max-width: 1040px;
    margin: 0 auto;
}
.form-wrap .btn-box {
    padding: 15px 15px 45px;
}
.form-box {
    max-width: 1050px;
    margin: 0 10px;
    padding: 30px;
    border-width: 0 0 1px 0;
}
.form-box .row {
    margin: 0 -24px;
}
.form-box .col {
    float: left;
    width: 50%;
    padding: 0 24px;
}
.form-box .col2 {
    width: 65%;
    padding: 10px 24px;
    margin:0 auto; 
}
.form-box .col3 {
    width: 65%;
    padding: 10px 24px;
    margin:0 auto; 
    background: #d3f0dc;
}
.form-box .required {
    position: relative;
}
.form-box .required:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    background: url('../../images/common/require.png') no-repeat;
    width: 12px;
    height: 12px;
    margin: 0 10px 5px 0px;
}
.form-box .form-group {
    padding: 2px 0;
    line-height: 36px;
}
.form-box .control-label {
    display: block;
    font-size: 15px;
    color: #EBEBEB;
    line-height: inherit;
    padding-left: 5px;
    margin-top: 8px;
}
.form-box .control-labelw {
    display: block;
    font-size: 14px;
    color: #222;
    float: left;
    width: 120px;
    text-align: left;
    line-height: inherit;
    clear: left;
}
.form-box .control-box {
    position: relative;
}
.form-box .control-box label {
    display: inline-block;
    line-height: inherit;
    margin: 0 10px 6px 5px;
}
.form-box .control-boxw {
    position: relative;
    margin-left: 145px;
}
.form-box .control-boxw4 {
    position: relative;
    margin-left: 145px;
    width: 60%;
}
.form-box .captcha .form-control {
    display: inline-block;
    width: 46%;
    max-width: 280px;
}
.form-box .captcha a {
    display: inline-block;
    color: #bbb;
    font-size: 20px;
    line-height: inherit;
    margin-left: 5px;
    margin-bottom: 6px;
    transition: all .3s ease;
}
.form-box .captcha a:hover {
    color: #FF732F;
}
.form-box .captcha a .icon.refresh {
    width: 30px;
    height: 30px;
    background-position: -270px -32px;
    margin-right: 5px;
    display: inline-block;
    vertical-align: middle;
    transition: transform .3s;
}
.form-box .captcha a:hover .icon.refresh {
    background-position: -300px -32px;
    transform: rotate(270deg);
}
.form-box .name .control-box {
    position: relative;
}
.form-box .name .radio-box {
    line-height: 36px;
    position: absolute;
    right: 0;
    bottom: 100%;
}
.form-box .name .radio-box label {
    display: inline-block;
    margin-bottom: 0;
}
.form-box .name2 .control-box {
    padding-right: 150px;
}
.form-box .name2 .radio-box label {
    margin-bottom: 0;
}
.form-box .tips {
    line-height: 1.2;
    margin-bottom: 6px;
    color: #1A7292;
    font-size: 13px;
    padding: 0 5px;
}
.form-box.type2 .tips {
    min-height: 0;
}
.form-box .input-group {
    margin: 0 -3px;
}
.form-box .input-group:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: ' ';
    clear: both;
    height: 0;
}
.form-box .input-group .input-box {
    float: left;
    width: 50%;
    padding: 0 3px;
    box-sizing: border-box;
}
.form-box .input-group .form-control {
    display: inline-block;
}
.form-box .name .control-box {
    position: relative;
}
.form-box .name .radio-box {
    line-height: 36px;
    position: absolute;
    right: 0;
    bottom: 100%;
}
.form-box .name .radio-box label {
    display: inline-block;
    margin-bottom: 0;
}
.form-box .address .input-box:last-child {
    width: 100%;
}
.form-box .address2 .input-box {
    width: 22%;
}
.form-box .address2 .input-box:last-child {
    width: 56%;
}
.form-radio,
.form-checkbox {
    display: inline-block;
    position: relative;
}
.form-radio input[type=radio],
.form-checkbox input[type=checkbox] {
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0!important;
    visibility: hidden;
    outline: 0;
    z-index: 3;
    width: 17px;
    height: 17px;
}
.form-radio:before,
.form-checkbox:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    background: 50% 0 / 100% auto no-repeat;
    width: 16px;
    height: 16px;
    margin: 0 0 4px;
}
.form-radio:before {
    background-image: url('../../images/common/form_radio.png');
}
.form-checkbox:before {
    background-image: url('../../images/common/form_checkbox.png');
}
.form-radio.checked:before,
.form-checkbox.checked:before {
    background-position: 0 100%;
}
.success-wrap {
    text-align: center;
}
.has-side .success-wrap {
    padding: 30px 15px;
}
.success-box {
    text-align: center;
    line-height: 2;
}
.success-msg {
    color: #FFC926;
    font-size: 25px;
    font-weight: bold;
    line-height: 50px;
    margin: 0 auto 20px;
    border-radius: 8px;
}
.success-msg:after {
    visibility: visible;
    content: '';
    display: block;
    height: 8px;
    background: url(../../images/common/products/shodow_line.png) no-repeat;
    background-size: 100% auto;
}
.success-txt:after {
    visibility: visible;
    content: '';
    display: block;
    height: 8px;
    margin-top: 20px;
    background: url(../../images/common/shodow_line_bottom.png) no-repeat;
    background-size: 100% auto;  
}
.success-msg .icon {
    width: 32px;
    height: 32px;
    margin: 0 6px 7px 0;
}
.success-msg .icon.check {
    background-position: -192px 0;
}
.success-msg .icon.user {
    background-position: -224px 0;
}
.success-msg .icon.mail {
    background-position: -256px 0;
}
.success-msg .icon.file {
    background-position: -288px 0;
}
.success-msg .icon.lock {
    background-position: -320px 0;
}
.success-msg .icon.user-white {
    background-position: -352px 0;
}
.success-txt {
    color: #ECECEC;
}
.success-txt strong {
    display: inline-block;
    margin-bottom: 10px;
    font-size: 22px;
}
.success-txt a {
    text-decoration: underline;
    color: #F2856C;
}
.success-txt a:hover {
    text-decoration: none;
}
/*------------ / form ------------*/
/*------------ table ------------*/

.table-h {
    font-size: 15px;
}

.table-h td {
    padding: 10px 6px;
    line-height: 1.4;
    text-align: center;
    min-width: 76px;
    background: #fff;
    color: #242527;
    border:solid 1px #EBEBEA;
    border-bottom: solid 1px #37569F; 
}
.table-h td.info{
    border-left: none;
}
.table-h td.img{
    border-right: none;
}

.table-h .btn-holder {
    min-width: 30px;
}

.table-h thead th {
    background: #333333;
    padding: 15px 0px;
    color: #CACCCC;
    font-size: 17px;
    font-weight: normal;
    text-align: center;
}
.table-h thead th.point{
    color: #000000;
    background: #E2BA65;
}
.table-h thead .space th{
    background: transparent;
    height: 10px;
    line-height: 10px;
    padding:0;

}
.table-h thead,
.table-h tbody {
}

.table-h tbody tr+tr {
    border-top: 1px solid #DCDCDC;
}

.table-h .align-left {
    text-align: left;
}
.table-h .pic{
    width: 50px;
    border:solid 1px #B21807;
}
.table-h .delete .icon{
    display: inline-block;
    width: 17px;
    height: 22px;
    background: url(../../images/common/inquiry/del.png) no-repeat;
}

.table-h a {
    display: inline-block;
    vertical-align: middle;
}

.table-h a.delete{
    font-size: 21px;
    color: #999;
    transition: all .2s;
}

.table-h a.delete:hover{
    color: #000;
}

.table th span,
.table td span {
    color: #B21807;
    font-weight: bold;
    font-size: 17px;
    transition: all .3s ease;
}

.table td b {
    color: #fff;
}
.table-h tbody tr .pd-name:hover{
    text-decoration: underline;
    text-underline-position: under;
}
.table-h tbody tr:hover .delete .icon{
    background-position: 100%;
}
.table-v {
    border: 1px solid #DCDCDC;
    color: #666;
    font-size: 14px;
}

.table-v th,
.table-v td {
    padding: 12px 24px;
    vertical-align: middle;
}

.table-v th {
    background: #221616;
    color: #999696;
    text-align: center;
    width: 120px;
    position: relative;
}

.table-v tr+tr td {
    border-top: 1px solid #DCDCDC;
}

.table-v tr+tr th {
    border-top: 1px solid #444;
}

.table-v strong {
    color: #C3975C;
}

.table-v b {
    color: #C3975C;
}



/*------------ / table ------------*/
/*------------ lightbox ------------*/
.fancybox-album .fancybox-close {
    background: url(../../images/common/lightbox_close.png) no-repeat;
    width: 67px;
    height: 66px;
    bottom: -66px;
}
.fancybox-album .fancybox-close:hover {
    background-position: 0 100%;
}
.fancybox-album .fancybox-skin {
    background: none;
    margin: 20px 40px;
    padding: 10px;
    border-radius: 0px;
    text-align: center;
    border: 1px solid #ECC570;
}
.fancybox-album .fancybox-inner {
    padding-bottom: 15px;
}
.fancybox-album .fancybox-nav span {
    background: url('../../images/common/products/lightbox_arrow.png') no-repeat;
    width: 67px;
    height: 66px;
    margin-top: -20px;
    visibility: visible;
}

.fancybox-album .fancybox-prev span {
    background-position: 0 0;
    left: 50%;
    left: calc(100% - 60px);
}
.fancybox-album .fancybox-next span {
    background-position: 100% 0;
    right:50%;
    right: calc(100% - 60px);
}
.fancybox-album .fancybox-prev:hover span {
    background-position: 0 100%;
}
.fancybox-album .fancybox-next:hover span {
    background-position: 100% 100%;
}
.fancybox-album .fancybox-title {
    color: #666;
    font-family: Arial, '文泉驛正黑', 'WenQuanYi Zen Hei', '儷黑 Pro', 'LiHei Pro', '微軟正黑體', 'Microsoft JhengHei',  '微软雅黑', 'メイリオ', '맑은 고딕', sans-serif;
    font-size: 14px;
    line-height: 1.7;
    letter-spacing: 0.05em;
    padding-top: 16px;
}
.fancybox-album .fancybox-title .photo-pager {
    float: none;
    color: #FFC926;
    font-size: 16px;
    line-height: 1.5;
    padding: 5px 10px 0;
    position: absolute;
    bottom: 3px;
    right: 0;
    font-weight: 700;
    font-family: "Droid Serif";
}
.fancybox-album .fancybox-title .photo-pager b{
    color: #F7F7F7;

}
.fancybox-album .fancybox-title .photo-title {
    color: #000;
    font-weight: bold;
    font-size: 20px;
    line-height: 1.5;
    padding: 5px 10px;
    text-align: center;
    background-position: left bottom;
}
.fancybox-album .fancybox-title .photo-intro {
    padding: 15px 10px 15px;
    background-position: left bottom;
    margin-bottom: 10px;
}
.fancybox-album .fancybox-title .photo-title,.fancybox-album .fancybox-title .photo-intro{
    display: none;
}

.fancybox-nav span{
    bottom: -70px!important;
    top: auto!important;
}
.fancybox-album .fancybox-close{
    bottom: -45px;
    margin-left: -33.5px;
    top: auto; 
    right: auto;
}
/*------------ / lightbox ------------*/
.alertify-inner{
	color:#000;
}
.mmenu-show #mobile-search .form-control{
	color:#000;
}
.mmenu-show #mobile-fixed li,
.mmenu-show #mobile-search,
.mmenu-show #member-box li a {
    background:  #173271;
}
.mmenu-show #mobile-fixed ul,
.mmenu-show #member-box li {
    border-bottom-color: #4162a2;
}
.mmenu-show #mobile-menu .side-nav-top > li a:before {
    border-color: #e3bb65;
}
.mmenu-show #mobile-menu .menu li a:hover,
.mmenu-show #mobile-menu .menu li.active > a {
    color: #bf8122;
}
.mmenu-show #mobile-menu .share .btn .ic {
    vertical-align: middle;
}
.mmenu-show #mobile-search {
    top: -66px;
}
@media screen and (max-width: 1580px) {
/*------------ site_footer 1580 ------------*/
    .footer-bottom .container {
        max-width: none;
        padding: 0 80px;
    }
/*------------ / site_footer 1580 ------------*/
}
@media screen and (max-width: 1470px) {
/*------------ site_header 1470 ------------*/

    
    .site-nav .menu {
        margin: 0 -7px;
    }
/*------------ / site_header 1470 ------------*/
      
}
@media screen and (max-width: 1420px) {
/*------------ banner 1420 ------------*/
    .banner:before {
        display: none;
    }
    
    
/*------------ / banner 1420 ------------*/
/*------------ / site_map 1420 ------------*/
    .site-map {
     float: left;
     letter-spacing: 45px;
     width: 45%;
    }
   .site-map .row {
     margin: 0 -5px;
    }
   .site-map .col {
     float: left;
     width: 25%;
     padding: 0;    
     border-left: 1px solid #CCCCCC;
    }
}
@media screen and (max-width: 1320px) {
 /*------------ table 767 ------------*/
    .table-h thead {
        display: none;
    }
    .table-h tr,
    .table-h td {
        display: block;
        text-align: left;
    }
    .table-h td+td {
        border-left: 0;
    }
    .table-h td[data-title]:before {
        content: attr(data-title);
        display: inline-block;
        color: #38569d;
        font-size: 15px;
        padding: 3px 8px;
        margin-right: 15px;
    }
    .table-h tr {
        padding: 0px 0;
        position: relative;
    }
    .table-h td {
        padding: 0px 0;
        line-height: 2;
    }
    /*------------ / table 767 ------------*/
}
@media screen and (max-width: 1300px) {
    .site-title .logo {
        width: 450px;
        height: 75px
    }

    .header-fixed .site-title{
        padding: 5px 0;
    }
    .header-fixed .site-nav{
        height: 25px;
        overflow: hidden;
    }
    .site-nav {
      clear: both;
      position: static;
      margin: 0 -10px;
      padding: 10px 0 20px;
      text-align: center;
      background: none;
     }
    
    .ibtn.morealb {   
      margin: 0 -20px 0 0;
    }
   .ibtn.morelink {    
       margin: -10px 20px 0 0;
    }
/*------------ site_footer 1300 ------------*/
    .footer-top {
        background: none;
    }
    .footer-top .container {
        background: none;
    }
    .site-info {
        margin-right: 20px;
    }
    .site-map {
     float: left;
     letter-spacing: 45px;
      width: 50%;    }
    .footer-bottom {
        text-align: center;
    }
    .footer-bottom .container {
        padding: 0 15px;
    }
    .success-msg-edit {
     max-width: 30%;
    }
/*------------ / site_footer 1300 ------------*/
}
@media screen and (max-width: 1250px) {
/*------------ site_header 1250 ------------*/

    .site-nav {
        clear: both;
        position: static;
        margin: 0 -10px;
        padding: 10px 0 20px;
        text-align: center;
    }
    .site-nav .menu > li {
        padding: 0 4px;
    }
/*------------ / site_header 1250 ------------*/
/*------------ site_footer 125 ------------*/
  
    .site-info {
        margin-right: 20px;
    }
    .site-map {
     float: left;
     letter-spacing: 45px;
      width: 40%;    }
/*------------ / site_footer 1300 ------------*/
	
}
@media screen and (max-width: 1000px) {
    .slick-dots {
        bottom: auto;
    }
    .slick-dots button{
        font-size: 13px;
    }
    .search-box:after {
        position: absolute;
        content: "\e901";
        font-family: 'icon-font' !important;
        speak: none;
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        color: #000;
        right: 0px;
        top: 0;
        font-size: 20px;
        line-height: 30px;
        width: 30px;
        height: 30px;
    }
    .mmenu-show #mobile-search .ibtn.search{
        z-index: 1;
    }
    .site-title{
        float: none;
        width: 100%;
        text-align: center;
    }
    .site-title .logo{
        width: 250px;
        height: 42px;
    }
  
    .wrapper{
        padding-top: 40px;
    }
    .banner {
        padding: 0;
         margin-bottom: 15px;
     }
     .site-footer .container {
        background: #221815;
        padding: 10px 0;
    }
/*------------ site_header 1025 ------------*/
    .top-nav,
    .site-nav,
    .site-header .search-box {
        display: none;
    }
	.site-header{
		position:relative;
	}
	
    .site-title {
        background: none;
    }
/*------------ / site_header 1025 ------------*/
/*------------ site_main 1025 ------------*/
    .content-top {
        padding: 0 15px 15px;
        margin: 0 -15px 55px;
    }
    .main-content {
        padding-bottom: 80px;
    }
/*------------ / site_main 1025 ------------*/
/*------------ side 1025 ------------*/
    .side {
        display: none;
    }
    .has-side .content {
        position: relative;
        width: auto;
        float: none;
    }
/*------------ / side 1025 ------------*/
/*------------ site_footer 1025 ------------*/
    .site-map,
    .footer-bottom .share,
    .site-info .share {
        display: none;
    }
    .link{
        display: none;
    }
    .site-info,
    .follow {
        float: none;
        width: auto;
        margin:5px auto;
        text-align: center;
    }
    .site-info {
        display: inline-block;
        margin: 0 0 15px;
        background: none;
        padding: 0;
        min-height: 0;
    }
    .footer-tel {
        font-size: 36px;
    }
    .follow > * {
        margin-top: 5px;
    }
    .site-footer .right{
        display: block;
        float: none;
        text-align: center;
    }
    .site-footer .copyright, .site-footer .author{
        padding:0;
        display: block;
    }
    .site-footer .share{
        display: none;
    }
    .mmenu-show #mobile-menu .share-menu{
        background: #221815;
    }
/*------------ / site_footer 1025 ------------*/
/*------------ floating 1025 ------------*/

    .floating,
    .floating.fancybox-margin {
        background: none;
        right: 50%;
        bottom: 5px;
        margin-right: -15px;
        position: fixed;
    }
    .floating .ibtn.gotop {
        background: url('../../images/common/mobile_gotop.svg') 50% 50% no-repeat;
        width: 30px;
        height: 30px;
        border: 0;

    }
    .no-svg .floating .ibtn.gotop {
        background: url('../../images/common/mobile_gotop.png');
        background-repeat: no-repeat;
    }
/*------------ / floating 1025 ------------*/
/*------------ / form-box 1025 ------------*/
    .form-box .control-labelw
     {
       float: none;
       width: auto;
       text-align: left;
    }
    
    .form-box .control-boxw,
    .form-box .control-boxw4 {
      margin-left: 0;
      width: auto;
    }
/*------------ / form-box 1025 ------------*/
    .sect-title .ibtn.more{
        position: static;
    }
    .site-footer{
        height: auto;
        margin-bottom: 0;
    }
    .site-footer .container{
        padding-bottom: 40px;
    }
}
@media screen and (max-width: 840px) {
 
    .success-msg-edit {
     max-width: 90%;
    }
/*------------ site_footer 840 ------------*/
    .footer-top {
        text-align: center;
    }
    .footer-top .container {
        padding: 5px 15px 5px;
    }
    .site-info,
    .follow {
        float: none;
        width: auto;
    }
    .site-info {
        display: inline-block;
        margin: 0 0 15px;
        background: none;
        padding: 0;
        min-height: 0;
    }
    .footer-tel {
        font-size: 36px;
    }
    .follow > * {
        margin-top: 5px;
    }
/*------------ / site_footer 840 ------------*/
}
@media screen and (max-width: 767px) {
    .border{
        padding:30px 15px;
    }


    

/*------------ site_main 767 ------------*/
    .main-title span {
        font-size: 36px;
    }
    .content-top {
        margin-bottom: 0px;
    }
    .content-title {
        float: none;
        margin-bottom: 0px;
    }
    .footer-top{
        padding:0;
    }
    .main-content {
        padding: 20px 0 20px;
    }
    .main-title {
    font-size: 30px;
    letter-spacing: 0;
    width: 100%;
    padding-left: 0;
    background: none;
    margin-bottom: 5px;
    line-height: 40px;
    height: 40px;
    margin-bottom: 20px;
    background: rgba(23, 50, 113, 0.67)
    }
    .sub-content-title{
        margin-bottom: 0;
    }
    .main-title span {
     font-size: 20px;
     letter-spacing: 0;
    }
    .success-msg {
     max-width: 90%;
    }
/*------------ / site_main 767 ------------*/
/*------------ breadcrumb 767 ------------*/
    .content-top .breadcrumb {
        float: none;
        text-align: center;
    }
/*------------ / breadcrumb 767 ------------*/
/*------------ pagination 767 ------------*/
    .page-info {
        display: block;
        padding: 0 40px;
    }
    .pagination {
        position: relative;
        height: 0;
    }
    .pagination li a {
        display: none;
    }
    .pagination li a.controls {
        display: block;
        position: absolute;
        bottom: -30px;
    }
    .pagination li a.prev {
        left: 5px;
    }
    .pagination li a.next {
        right: 5px;
    }
    .pagination li a.child {
        left: 0px;
    }
    .pagination li a.last {
        right: 0px;
    }
/*------------ / pagination 767 ------------*/
/*------------ form 767 ------------*/
    .form-title {
        font-size: 36px;
    }
    .form-box {
        padding: 15px;
    }
    .form-box .row {
        margin: 0;
    }
    .form-box .col {
        float: none;
        width: auto;
        padding: 0;
    }
    .form-box .name2 .control-box {
        padding: 0;
    }
    .form-box .name2 .radio-box {
        bottom: 100%;
    }
    .form-box .address2 .input-box {
        width: 50%;
    }
    .form-box .address2 .input-box:last-child {
        width: 100%;
    }
    .form-box .tips {
        min-height: 0;
    }
    .success-msg {
        font-size: 17px;
    }
/*------------ / form 767 ------------*/
/*------------ lightbox 767 ------------*/
  
/*------------ / lightbox 767 ------------*/
}
@media screen and (max-width: 400px) {
    .main-title {
      letter-spacing: 0;
      width: 100%;   
      text-align: center; 
    }
   .has-side .main-title {
    padding-bottom: 0px;
    
    }
    .main-title span {
     font-size: 16px;
     letter-spacing: 0;
    }
/*------------ form 400 ------------*/
    .form-box .form-group .input-box {
        width: 100%;
    }
/*------------ / form 400 ------------*/
/*------------ btn 400 ------------*/
    .btn.simple {
        margin: 0 auto 10px;
    }
/*------------ / btn 400 ------------*/
}